MPFIIC(4)

NAME
mpfiic - Microchip PolarFire SoC MSS I2C controller

SYNOPSIS
mpfiic* at fdt?
iic* at mpfiic?

DESCRIPTION
The mpfiic driver supports the Microchip PolarFire SoC MSS I2C controller for use with the iic(4) framework.

SEE ALSO
iic(4), intro(4)

HISTORY
The mpfiic driver first appeared in OpenBSD 7.1.